﻿.page-header.page-header-layered {
    background: white;
    border-bottom: 1px solid rgb(224, 224, 224);
}

    .page-header.page-header-layered .nav-tabs-horizontal {
        margin: 30px -30px -30px -30px;
    }

    .page-header.page-header-layered > h1 {
        margin: 10px 0px 6px 58px;
        line-height: 48px;
    }

    .page-header.page-header-layered > p {
        margin: 10px 0px 6px 58px;
    }

.container-btn-sm {
    float: right;
    position: relative;
}

.conversation-focus {
    background-color: #eee;
}

.conversation:hover {
    background-color: #eee;
}

.container-btn-sm.visible div.popover {
    display: block !important;
}

.popover {
    z-index: 1200 !important;
}

.sticky {
    margin-left: 55px;
}

.fixed {
    background: #eee;
    margin-left: 260px;
    position: fixed;
    top: 68px;
    left: 0;
    width: 100%;
    z-index: 1600;
    float:left;
    display:block;
    /*border-bottom: 2px solid #00bcd4;*/
}

.fixed2 
{
    background: #eee;
    position: fixed;
    top: 66px;
    left: 0;
    width: 100%;
    z-index: 1600;
    float:left;
    display:block;    
}

.fixed3 
{
    background: #eee;
    position: fixed;
    top: 68px;
    left: 0;
    width: 100%;
    z-index: 1600;
    left:90px;
}


.delete {
    opacity: 0.4;
}

.delete:hover 
{
    opacity: 1;
}

.spinner {
    background-color: black;
    top: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    z-index: 9999999;
    display: none;
}

#table_info
{
    display: none;
}


#MenuCommon .navbar-mega .dropdown-menu {
    left: auto !important;
    width: 189px !important;
}


.dropdown-menu > .dropdown-submenu.dropdown-menu-left .dropdown-menu {
    left: -189px !important;
}


ul.pagination li.paginate_button.active a
{
    background:#fd7e14;
    border-color:#fd7e14;
}

.btn-info
{
    color:#fff!important;
    background-color:#2d4d85!important;
    border-color:#2d4d85!important;
    transition: 0.6s;
    cursor: pointer;
}

.btn-info:hover
{
    color:#fd7e14!important;
    background-color:#2d4d85!important;
    border-color:#2d4d85!important;
    font-weight: bold;
    opacity: .9;
}

.btn-info:focus,.btn-info.focus
{
    color:#fd7e14!important;  
    background-color:#2d4d85!important;
    border-color:#2d4d85!important;
    opacity: .8;
}


.btn-success,.btn-primary
{
    color:#fff!important;
    background-color:#fd7e14!important;
    border-color:#fa8f38!important;
    transition: 0.6s;
    cursor: pointer;
}

.btn-success:hover,.btn-primary:hover
{
    color:#2d4d85!important;
    background-color:#fd7e14!important;
    border-color:#fa8f38!important;
    opacity: .8;

}


.btn-success:focus,.btn-success.focus,.btn-primary:focus,.btn-primary.focus
{
    color:#fff;
    background-color:#fd7e14!important;
    border-color:#fa8f38!important;
    opacity: .7;
}

.iconopantallalistar
{
    background-color: #fd7e14; 
    width: 48px; 
    height: 48px; 
    margin-right: 12px; 
    text-align: center; 
    line-height: 51px;
    color:#fff!important;
    font-size: 24px;
    text-align: center;

}
.iconopantallaeditar
{
    background-color: #fd7e14; 
    width: 48px; 
    height: 48px; 
    margin-right: 12px; 
    text-align: center; 
    line-height: 47px;
    color:#fff!important;
    font-size: 24px;
    text-align: center;
}

.iconopantallacrear
{
    background-color: #fd7e14; 
    width: 48px; 
    height: 48px; 
    margin-right: 12px; 
    text-align: center; 
    line-height: 53px;
    color:#fff!important;
    font-size: 24px;
    text-align: center;
}

.titulo
{
    color: #fd7e14!important; 
    font-size:12px!important;
    font-weight:bold!important;
    display: inline-block!important;
}

.modal-info .modal-header
{
    background-color:#2d4d85!important;
}


.site-menu .site-menu-sub .site-menu-item.hover > a,
.site-menu .site-menu-sub .site-menu-item:hover > a {
  color: #fff!important;
  background-color: #fd7e14!important;
  font-weight: bold !important;

}



.site-menu .site-menu-category:hover
{
    color: #fff!important;
    background-color: #fd7e14!important;
    font-weight: bold !important;
}


.dropdown-menu > li > a:hover
{
    color: #fff!important;
    background-color: #fd7e14!important;
    font-weight: bold !important;
}

.site-menubar-unfold .site-menu>.site-menu-item>a:hover
{
    color: #fff!important;
    background-color: #fd7e14!important;
    font-weight: bold !important;
}

#tableCaja > tbody > tr > td:nth-child(9)
{
    text-align:right!important;
}

#tableDeclaraciones > tbody > tr > td:nth-child(8)
{
    text-align:right!important;
}